html, body {
	font-family: "open sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	background-color: #f3f3f4;
	color: #676a6c;
	height: 100%;
	font-size: 13px;
	background-image: url("bg2.gif");
}

h1 {
	font-size: 25px;
}

.box {
	border: 1px red dotted;
}

.icon-span {
    width: 0px;
    margin-left: 0px;
}

.display-table {
	display: table;
	padding: 0px;
	width: 100%;
	height: 100%;
}

.display-table-row {
	display: table-row;
	height: 100%;
}

.display-table-cell {
	display: table-cell;
	float: none;
	height: 100%;	
}

.valign-top {
	vertical-align: top;
}

#nav-header {
	border-bottom: 1px solid #ddd;
	padding-left: 20px;
	background-color: #fff;
}

#main-footer {
	width: 100%;
	background-color: #fff;
	padding: 10px;
	font-size: 15px;
	color: #676a6c;
}

#main-window {
	padding: 0px;
}

#main-message {
	padding:7px;
	display:none;
}

#main-content {
	width:100%;
	padding-top: 10px;
	margin:auto;
}

.panel-heading {
	font-weight: bold;
}

i.glyphicon {
	color:#337ab7;
}

a + .p-tooltip > .tooltip-inner {
	background-color: black; 
	color: white; 
	border: 1px solid DarkSlateGray; 
	padding: 5px;
	font-size: 13px;
}

a + .tooltip.right > .tooltip-arrow {
	border-right: 5px solid black;
}

#movies tr.selected {
	background-color: #cde6f7;
	font-weight: bold;
}
tr.selected a:link, tr.selected a:visited {
	color: black;
}

#movies_filter {
	float:left;
}

#movies .label {
	margin-right: 5px;
}

#header-btn {
	padding-top: 12px;
	padding-right: 10px;
}

/* pull-right on all except xs devices */
@media (min-width: 992px) {
    .pull-right-md {
        float: right;
    }
}

.modal-dialog {
	width: 80%;
}
.modal-body {
    max-height: calc(100vh - 200px);
    overflow-y: auto;
}

.loading:after {
  content: ' .';
  font-size: 30px;
  animation: dots 1s steps(5, end) infinite;}

@keyframes dots {
  0%, 20% {
    color: white;
    text-shadow:
      .25em 0 0 white,
      .5em 0 0 white;}
  40% {
    color: #676a6c;
    text-shadow:
      .25em 0 0 white,
      .5em 0 0 white;}
  60% {
    text-shadow:
      .25em 0 0 #676a6c,
      .5em 0 0 white;}
  80%, 100% {
    text-shadow:
      .25em 0 0 #676a6c,
      .5em 0 0 #676a6c;}}

.loading {
	font-size: 15px;
}